Elasticsearch [ [ [ - Feature #1621

gooooooooong
06/30/2021 01:02 PM - kewang

Status: oo0 Start date: 06/30/2021
Priority: I Due date:

Assignee: kewang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: Server 00: prod

00: POIBank Feature Owner: kewang
Description

0000000000000000 kewang [ easter 0000

1. discover search

« 0000000
- (000000

2. poi search
- 100000

History

#1 - 07/01/2021 01:47 AM - kewang

- Assignee set to jason.lu

#2 - 07/21/2021 04:39 AM - kewang
- Priority changed from 1 tol

#3 - 08/16/2022 10:39 AM - kewang

- Status changed from 000 to0010

- Assignee changed from jason.lu to kewang
- % Done changed from 0 to 100

-00 changed from dev to prod
